Core - Bug # 55992

Status: Resolved Priority: Must have

Author: Markus Klein Category: File Abstraction Layer (FAL)
Created: 2014-02-14 Assigned To: Markus Klein

Updated: 2014-02-17 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity: no-brainer

Is Regression: Yes

Sprint Focus:

Subject: StorageRepository fails to load storages if new one is created

Description

Regression to #55186

Related issues:

follows Core - Task # 55186: Prevent Storages to be queried over and over again Resolved 2014-01-20

Associated revisions

Revision 67b1e5e9 - 2014-02-17 10:58 - Markus Klein

[BUGFIX] StorageRepository fails to load storages

StorageRepository fails to load storages if new one is created.
This is regression to #55186.

Resolves: #55992

Releases: 6.2

Change-Id: 172dc36bb01141695249¢f104237f10dfdcfc2b16
Reviewed-on: https://review.typo3.0rg/27634

Reviewed-by: Steffen Ritter
Reviewed-by: Frans Saris
Tested-by: Steffen Ritter

History

#1 - 2014-02-14 17:38 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/27634

#2 - 2014-02-17 11:30 - Markus Klein
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:67b1e5e969de867a3e9510752c685f0f91928446.
